/*
Theme Name: Divi-child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 4.9.11
Description: Tema hijo de Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Divi
*/

/*----------------- Cambios a partir de aqu� -------------------------------*/
#logo {
    /* max-height: 100%;*/
}
a {
   color:#8C4141;
}

#home{
    background-size: cover;
    background-position: center;
    height:96.5vh;
    display:flex;
    align-items: center;
}

#home .et_pb_column, #home .et_pb_module{
    text-align: center;
    color:#000;
}
#home .et_pb_image {
    width:60%!important;
    display:inline-block!important;
    margin: 0 auto!important;
}


#home h1, #home h2, #home p{
    text-align: center;
    color:#000;
}
body, p, a{
    font-family: "Lato", sans-serif;
    font-weight: 300;
    font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Cinzel", serif;
    font-optical-sizing: auto;
    font-weight: <weight>;
    font-style: normal;
    color:#8C4141;
}

#top-menu a{
    font-family: "Cinzel", serif;
    font-optical-sizing: auto;
    font-weight: <weight>;
    font-style: normal;
    color:#000;
    font-size:1.2rem;
}

.et_pb_fullwidth_header.et_pb_fullwidth_header_0 {
    background-color: #eee!important;
    ;
}
.et_pb_fullwidth_header {
    padding: 20px 0;
}
h1.et_pb_module_header{
    color:#000!important;
}

.mobile_menu_bar:before, .mobile_menu_bar:after, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a {
    color:#8C4141;
    font-weight: 600;
}
#main-footer{
    display:none;
}
.images-medium img{
    width:600px;
}
.ejemplos .et_pb_column{
    text-align:center;
}
.ejemplos .et_pb_image{
    display:inline-block;
    width:30%;
    margin-bottom: 0!important;
}

#kit{
    border-top: solid 6px #000;
}
#moove_gdpr_cookie_info_bar {
    z-index: 99999;
}

.et_overlay:before{
    color: #8C4141;
}

.work .et_pb_column{margin-bottom: 1rem!important;}

@media (min-width: 981px) {
    .et_vertical_nav #page-container #main-header {
        position: absolute;
        padding-top: 40px;
        top: 0;
        left: 0;
        width: 30vw;
        height: 100%;
        -webkit-box-shadow: 0 0 0 6px rgba(0, 0, 0, 0.1)!important;
        box-shadow: 0 0 0 6px rgba(0, 0, 0, 1)!important;
        background: #fff;
    }

    .et_vertical_nav #et-main-area, .et_vertical_nav #top-header {
        margin-left: 29vw !important;
        position: relative;
    }

    h1.et_pb_module_header{
        font-size:3rem;
    }
}
@media (max-width: 767px) {
    #et-top-navigation {
        margin-right: 120px!important;
    }
}